<?xml version="1.0" standalone="yes"?>
<FLASH_RW>
	<FLASH_RW_Option Name="stTable_peripheral_parameter"				Bank="1"		StartAddress="0xA000"		Size="0x010a"		Is_Fixed="1" />
	<FLASH_RW_Option Name="stTable_display_timming_parameter"		Bank="1" 		StartAddress="0xA10A"		Size="0x0054" 		Is_Fixed="1" />
	<FLASH_RW_Option Name="stTable_lvds_rx_phy_parameter" 			Bank="1" 		StartAddress="0xA15E"		Size="0x0018" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stTable_lvds_rx_digital_parameter" 	Bank="1" 		StartAddress="0xA176"		Size="0x0024" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stTable_panel_parameter" 						Bank="1" 		StartAddress="0xA19A"		Size="0x0260" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stTable_ddr2_phy_parameter" 					Bank="1" 		StartAddress="0xA3FA"		Size="0x01ac" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stTable_pinmux_parameter" 						Bank="1" 		StartAddress="0xA5A6"		Size="0x0088" 		Is_Fixed="1" /> 
	
	<FLASH_RW_Option Name="stMode_Frame_Sequence_2d_parameter" 	Bank="1" 		StartAddress="0xA62E"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stMode_Frame_Sequence_3d_parameter" 	Bank="1" 		StartAddress="0xA63E"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stMode_SideBySide_Half_parameter" 		Bank="1" 		StartAddress="0xA64E"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stMode_TopAndBottom_parameter" 			Bank="1" 		StartAddress="0xA65E"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stMode_FramePacking_parameter" 			Bank="1" 		StartAddress="0xA66E"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stMode_SideBySide_Full_parameter" 		Bank="1"  	StartAddress="0xA67E"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stMode_FieldAlternative_parameter" 	Bank="1"  	StartAddress="0xA68E"		Size="0" 		Is_Fixed="1" />
	<FLASH_RW_Option Name="stMode_LineAlternative_parameter" 		Bank="1"  	StartAddress="0xA69E"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stMode_2D_CONVERT_3D_parameter" 			Bank="1"  	StartAddress="0xA6AE"		Size="0" 		Is_Fixed="1" /> 
	
	<FLASH_RW_Option Name="stTable_system_parameter" 						Bank="1"  	StartAddress="0xA6BE"		Size="0x0040" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stTable_vgip_parameter" 							Bank="1"  	StartAddress="0xA6FE"		Size="0x0020" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stTable_I_Domain_Measure" 						Bank="1"  	StartAddress="0xA71E"		Size="0x000c" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="stTable_sys_ctrl_parameter" 					Bank="1"  	StartAddress="0xF000"		Size="0x015f" 		Is_Fixed="1" /> 
	
	<FLASH_RW_Option Name="g_CmiAgainMode2_Ptns" 								Bank="1"  	StartAddress=""					Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="g_CmiAgingParam" 										Bank="1"  	StartAddress=""					Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="g_CmiAgainMode1_Param" 							Bank="1"  	StartAddress=""					Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="cmiMode2DefaultPTG" 									Bank="1"  	StartAddress=""					Size="0" 		Is_Fixed="1" />
	<FLASH_RW_Option Name="stCmiPTG" 														Bank="1"  	StartAddress="0xA72A"		Size="0" 		Is_Fixed="1" />
	<FLASH_RW_Option Name="stCmiAgingMode1PtnParam" 						Bank="1"  	StartAddress="0xA742"		Size="0" 		Is_Fixed="1" />	
	<FLASH_RW_Option Name="stCmiAgingParam" 										Bank="1"  	StartAddress="0xA75E"		Size="0" 		Is_Fixed="1" />	 
	<FLASH_RW_Option Name="cmiMode2DefaultParam" 								Bank="1"  	StartAddress=""					Size="0" 		Is_Fixed="1" />
		 
	<FLASH_RW_Option Name="LUT_1_2D" 														Bank="2"  	StartAddress="0x2000"		Size="0x0c00" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="LUT_1_3D" 														Bank="2"  	StartAddress="0x2c00"		Size="0x0c00" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="LUT_2_2D" 														Bank="2"  	StartAddress="0x3800"		Size="0x1000" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="LUT_2_3D" 														Bank="2"  	StartAddress="0x4800"		Size="0x1000" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="LUT_3_2D" 														Bank="2"  	StartAddress="0x5800"		Size="0x1000" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="LUT_3_3D" 														Bank="2"  	StartAddress="0x6800"		Size="0x1000" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="duty_phase_3D" 											Bank="2"  	StartAddress="0x7800"		Size="0x1000" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="duty_phase_2D" 											Bank="2"  	StartAddress="0x8800"		Size="0x1000" 		Is_Fixed="1" />
	 
	<FLASH_RW_Option Name="tGAMMA_1_R" 													Bank="2"  	StartAddress="0x9800"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_1_G" 													Bank="2"  	StartAddress="0x9A00"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_1_B" 													Bank="2"  	StartAddress="0x9C00"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_2_R" 													Bank="2"  	StartAddress="0x9E00"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_2_G" 													Bank="2"  	StartAddress="0xA000"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_2_B" 													Bank="2"  	StartAddress="0xA200"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_1_R_2D" 											Bank="2"  	StartAddress="0xA400"		Size="0x0155" 		Is_Fixed="1" />  
	<FLASH_RW_Option Name="tGAMMA_1_G_2D" 											Bank="2"  	StartAddress="0xA600"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_1_B_2D" 											Bank="2"  	StartAddress="0xA800"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_2_R_2D" 											Bank="2"  	StartAddress="0xAA00"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_2_G_2D" 											Bank="2"  	StartAddress="0xAC00"		Size="0x0155" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="tGAMMA_2_B_2D" 											Bank="2"  	StartAddress="0xAE00"		Size="0x0155" 		Is_Fixed="1" /> 
	
	<FLASH_RW_Option Name="od_global_setting_2d_060" 						Bank="3"  	StartAddress="0x2000"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_global_setting_2d" 								Bank="3"  	StartAddress="0x200C"		Size="0" 		Is_Fixed="1" />  
	<FLASH_RW_Option Name="od_global_setting_3d" 								Bank="3"  	StartAddress="0x2018"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_temp_setting_2d_060" 							Bank="3"  	StartAddress="0x2024"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_temp_setting_2d" 									Bank="3"  	StartAddress="0x2027"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_thermal_setting_3d" 							Bank="3"  	StartAddress="0x202A"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_temp_setting_3d" 									Bank="3"  	StartAddress="0x205A"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_regional_setting_3d" 							Bank="3"  	StartAddress="0x2061"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_table" 														Bank="3"  	StartAddress="0x2093"		Size="0x1104" 		Is_Fixed="1" />  
	<FLASH_RW_Option Name="od_table2" 													Bank="3"  	StartAddress="0x3197"		Size="0x1104" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_table3" 													Bank="3"  	StartAddress="0x429B"		Size="0x1104" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_table_2D" 												Bank="3"  	StartAddress="0x539F"		Size="0x1104" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="od_table_2D_60" 											Bank="3"  	StartAddress="0x64A3"		Size="0x1104" 		Is_Fixed="1" />
	
	 
	<FLASH_RW_Option Name="stPtMapB2Table" 											Bank="2" 		StartAddress="0xE000"		Size="0" 		Is_Fixed="1" /> 
	<FLASH_RW_Option Name="scanning_BL_init_2d" 								Bank="2" 		StartAddress="0xE000"		Size="0" 		Is_Fixed="0" /> 
	<FLASH_RW_Option Name="scanning_BL_init_3d" 								Bank="2" 		StartAddress="0xE002"		Size="0" 		Is_Fixed="0" />
	<FLASH_RW_Option Name="stTable_panel_backlight_ctrl_table" 	Bank="2" 		StartAddress="0xE004"		Size="0" 		Is_Fixed="0" /> 
	<FLASH_RW_Option Name="i_dither_ctrl_table" 								Bank="2" 		StartAddress="0xE006"		Size="0" 		Is_Fixed="0" /> 
	<FLASH_RW_Option Name="d_dither_ctrl_table" 								Bank="2" 		StartAddress="0xE008"		Size="0" 		Is_Fixed="0" />    
	<FLASH_RW_Option Name="tDITHER_LUT" 												Bank="2" 		StartAddress="0xE00a"		Size="0" 		Is_Fixed="0" /> 
	<FLASH_RW_Option Name="gamma_ctrl_table" 										Bank="2" 		StartAddress="0xE00c"		Size="0" 		Is_Fixed="0" />
	 
	<FLASH_RW_Option Name="stTable_120hz_in_2d" 								Bank="2" 		StartAddress="0xE00E"		Size="0" 		Is_Fixed="0" />    
	<FLASH_RW_Option Name="stTable_60hz_in_2d" 								  Bank="2" 		StartAddress="0xE010"		Size="0" 		Is_Fixed="0" /> 
	<FLASH_RW_Option Name="stTable_2D_Display_Related" 					Bank="2" 		StartAddress="0xE012"		Size="0" 		Is_Fixed="0" /> 
	<FLASH_RW_Option Name="stTable_3D_Display_Related" 					Bank="2" 		StartAddress="0xE014"		Size="0" 		Is_Fixed="0" />         

</FLASH_RW>